@media (max-width: 1200px) {
header .desktop-header .navbar .navbar-menu{
	gap: 20px;
}
.footer-social a{padding-left: 3px;padding-right: 3px;}
.footer-social a:last-child {
    padding-right: 0;
}
.footer-social a:first-child {
    padding-left: 0;
}

} 
@media screen and (max-width: 1024px) {
	.sticky{
		position: sticky;
	}
}
@media screen and (max-width: 991px) {
    .container {
        max-width: 1250px;
    }
    .hero-section .subheading{
    	max-width: 719px;
    }
    footer .footer-bottom .footer-social{
    	width: auto;
    }
    .right-seo-package{
        padding-left: 50px;
        padding-right: 50px;       
    }
    .common-para{
        margin: 0 auto;
    }
    .hero-section{
        padding-left: 0;
        padding-right: 0;
    }
    .case-study-section .case-study-wrapper .case-details .case-top-content .new-h3 {
        font-size: 18px;
        line-height: 120%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 768px) {
    nav#omk-navbar.mobile ul.navbar-menu{
        top: 66px;
    }
    .footer-conatctus .connect-item a{
        justify-content: left;
    }
}
@media screen and (max-width: 767px) {
    .newsletter-form form {
        gap: 15px !important;
    }
    .newsletter-form form .btn-item{
        padding-top: 0;
        padding-bottom: 0;
        height: 58px;
    }
    .full-digital-section .full-digital-wrapper .full-digital-content .cust-h4 {
        font-size: 24px;
        line-height: 120%;
        letter-spacing: 0.24px;
        text-transform: capitalize;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 425px) {
    .footer-conatctus .connect-item a {
        justify-content: center;
    }
     footer .footer-top .footer-h4-l, footer .footer-top .footer-h4 {
        justify-content: center;
    }
}